/* CSS Document */

#contents_c span {
	color: #E38D04;
}

#contents_c p {
	margin-bottom: 30px;
	line-height: 1.7;
	font-size: 110%;
	color: #333;
}

#contents_c p.title_p {
	margin-bottom: 0;
}

#contents_c .box ul.list {
	margin: 0 0 0 210px;
	overflow: hidden;
}

#contents_c .box ul.list li {
	width: 135px;
	float: left;
	color: #333;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.8;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#contents_c .box ul.list {
		padding: 0 0 0 40px;
		margin: 0;
		overflow: hidden;
	}
	
	#contents_c .box ul.list li {
		width: 135px;
		font-size: 100%;
	}
}

#contents_c .box p {
	margin: 0 0 0 210px;
}

#contents_c ul.ico01 {
	margin: 0 0 10px 24px;
}

#contents_c ul.ico01 li {
	margin: 0 13px 0 0;
	float: left;
}

#contents_c .ml198 {
	margin: 0 0 10px 198px;
}

#contents_c .step {
	margin: 0 0 0 45px;
	overflow: hidden;
}

#contents_c .step li {
	margin: 0 0 13px;
	float: left;
}